/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Footer H4-Titel für Tablet angepasst */
@media only screen and (min-width:601px) and (max-width:768px) { 
.widget_wysiwyg_widgets_widget h4 {
	font-size: 13px !important;
}
}

/* Footer H4-Titel für Laptop/kleine Desktopfenster angepasst */
@media only screen and (min-width:769px) and (max-width:999px) { 
.widget_wysiwyg_widgets_widget h4 {
	font-size: 18px !important;
}
}

@media only screen and (min-width:1001px){ 
.page-id-11881 .content.content_top_margin {
    margin-top: 148px !important;
}
	
.page-id-11883 .content {
    margin-top: 148px !important;
}

.page-id-11882 .content {
    margin-top: 148px !important;
}
	
.page-id-11884 .content {
    margin-top: 148px !important;
}
}

@media only screen and (max-width:1000px){ 
.page-id-11881 .q_logo  {
    display: none !important;
}
	
.page-id-11883 .q_logo {
    display: none !important;
}
	
.page-id-11882 .q_logo{
    display: none !important;
}

.page-id-11884 .q_logo{
    display: none !important;
}
}

@media (min-width:1001px){ 
	.q_logo {
    		display: none;
	}

	.q_logo img, .q_logo img.dark, .q_logo img.light, .q_logo img.popup, .q_logo img.sticky {
    	display: none !important;
	}
}

@media (max-width:1000px){ 
	.q_logo {
    		display: block;
	}

	.q_logo img, .q_logo img.dark, .q_logo img.light, .q_logo img.popup, .q_logo img.sticky {
    	display: block !important;
	}
	.q_logo img {width:100%!important;
		height: auto !important;
    		padding-top: 29px;
    		padding-left: 20px;
	}
}

@media (min-width:600px){
	.q_logo img {
    		padding-top: 11px;
	}
}

.content_inner .q_slider{
position:absolute;
top: 12%;
}

.header_top #lang_sel_list ul li a, .header_top #lang_sel_list ul li a:visited {
    padding: 0 8px;
    border: 0;
    background: none;
    line-height: 33px;
    font-size: 12px !important;
    color: #ffffff;
    margin: 0!important;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

h2 {
  color: #ffffff;
  display: inline;
  background: #f18c00;
}

.blog_holder article .post_info {
  display: none;
}

.blog_holder article .post_text h2 .date {
    display: none;
}

.blog_holder.blog_single article h2.entry_title {
    display: none;
}
.blog_holder.blog_single article h2 {
    display: inline;
}

.container_inner .cssClass li {    
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}

@media (max-width:1000px){ 
	.startseite_space {
		display: none !important;
	}
}



/* Galerien */
/* –––––––––––––––––––––––––––––––––––––––––––––– */

/* Galerie wird ab 720px 2-spaltig */

@media only screen and (max-width: 480px) {
	.gallery_tablet {
		display: none !important;
	}
}
@media only screen and (min-width: 721px) {
	.gallery_tablet {
		display: none !important;
	}
}

@media only screen and (min-width: 481px) {
	.gallery_mobile {
		display: none !important;
	}
}

@media only screen and (max-width: 720px) {
	.gallery_desktop {
		display: none !important;
	}
}

/* –––––––––––––––––––––––––––––––––––––––––––––– */


/* Footer: Fonts responsivness */
/* –––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (min-width: 1001px) {
.footer_top_holder h4 {
	font-size: 16px !important;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_top_holder h4 {
	font-size: 16px !important;
}
}

@media only screen and (min-width: 601px) and (max-width: 768px){
.footer_top_holder h4 {
	font-size: 15px !important;
}
}

@media only screen and (min-width: 300px) and (max-width: 600px){
.footer_top_holder h4 {
	font-size: 18px !important;
}
}
/* –––––––––––––––––––––––––––––––––––––––––––––– */



/* Footer: Layout */
/* –––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (min-width: 600px){
.two_columns_50_50 > .column1 {
    width: 30%!important;
    float: left;
}

.two_columns_50_50 > .column2 {
	width: 70%!important;
    float: left;
}
}

@media only screen and (min-width: 601px) and (max-width: 1000px) {
.footer_top_holder .four_columns > .column1	{
		width: 51% !important;
	    float: left !important;
}
.footer_top_holder .four_columns > .column2	{
		width: 49% !important;
	    float: right !important
}

.footer_top_holder .four_columns > .column3	{
		width: 51% !important;
		float: left !important;
}
	
.footer_top_holder .four_columns > .column3 .widget_wysiwyg_widgets_widget	{
		margin-left: 0px !important;
}
	
.footer_top_holder .four_columns > .column3 .column_inner	{
		padding-left: 0px !important;
}	

.footer_top_holder .four_columns > .column4	{
		width: 49% !important;
		float: right !important;
}
}

/* –––––––––––––––––––––––––––––––––––––––––––––– */